Subject: Re: Problems compiling ppc kernels.

From: Dan Malek <[email-masked]>
Date: Tue, 26 Oct 1999 21:23:39 -0400

Neil Russell wrote:

> I have a rev.D iMac, purchased about a month ago (just before the new
> iMac came out).

Me, too, and I am having the same difficulties.....

Unfortunately, I bought them for new employees to use and recommended
them to new clients over the past month or so.

Now, I get to spend time to learn about USB.......If anyone is working
on this, please let me know, as it is now my highest priority task.
I will post any updates or information.

Does anyone know why the USB doesn't work?  Hints would be appreciated
so all I have to do is patch some code and test it.......

	-- Dan

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/